Subject: Job Application - Network Engineer - Alok Kumar Sahoo
From: Alok Kumar Sahoo <[email-masked]>
To: Neerja <[email-masked]>
Date: Tue, 2 Feb 2021 05:05:00 -0800

*Hello Sir/Mam,*
*I recently came across a job Portal, which I am interested in applying for
the position of Network Engineer and its requirements completely match my
skills and qualifications. **I believe that will prove to be an asset for
your company.*
*Please take a minute to go through the CV for your consideration. It would
be a pleasure if I can hear back from you regarding my job application.*
*Sincerely,*
*Alok Kumar Sahoo*
Mobile : +917978402721
*Email: [email-masked] <[email-masked]>*